@charset "UTF-8";

/*---mainimg----*/


/*---Top SNS----*/


/* .full {
  max-width: 1500px;
  margin: 0 auto;
  overflow: hidden;
} */

.full_sp.slider{display: none;}


.top_sns img {
  width: 100%;
  max-width: 600px;
  border-radius: 2%;
  padding: 10px;
}
section.top_sns_sp {
    display: none;
}
.top_sns a {
    align-items: center;
}

.top_sns a:hover{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

section.sns_bnr{ margin: 2px 0;}
/* section.top_sns a i{margin-right: 1rem;width: 13%;} */

section.top_sns span {
  font-size: 14px;
}



section.top_sns{
max-width: 1400px;
margin: 0 auto;
width: 100%;
}
.top_sns .pc{display: block;}
.top_sns .banner_sp{display: none;}
.full div {height: 100%;}

/*about bnr*/
#about ul.slider.banner.pc {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 5vw auto;
}




@media screen and (max-width:960px){

  section.top_sns {
    max-width: 900px;
    margin: 0 auto;
    width: 100%;
}
  .full_sp.slider{display: block;margin-top: 83px;}
  .full_pc.slider{display: none;}
.top_sns .pc{display: none;}
section.top_sns .banner_sp{
  display:block;max-width: 600px;
}
ul.banner_sp {
  display: flex;
  flex-wrap: wrap;
  margin: 10px auto;
  text-align: center;
  justify-content: center;
}
.full div{
  height: auto;
}

}



